[PRODUCT]
AppName=AutoCAD 2002

[LANGUAGES]
MAX=73

[LANGUAGE001]
LicenseFile=Belgique.rtf
Titlefile=Software License Agreement
Country=Belgique
LCID=2060

[LANGUAGE002]
LicenseFile=Ceska Republika-Slovenska Republika.rtf
Titlefile=Software License Agreement
Country=Ceska Republika-Slovenska Republika
LCID=1029

[LANGUAGE003]
LicenseFile=Deutschland.rtf
Titlefile=Software License Agreement
Country=Deutschland
LCID=1031

[LANGUAGE004]
LicenseFile=Suisse.rtf
Titlefile=Software License Agreement
Country=Suisse
LCID=4108

[LANGUAGE005]
LicenseFile=Espana.rtf
Titlefile=Software License Agreement
Country=Espana
LCID=1034,3082,1027,1069

[LANGUAGE006]
LicenseFile=France.rtf
Titlefile=Software License Agreement
Country=France
LCID=1036

[LANGUAGE007]
LicenseFile=Greece.rtf
Titlefile=Software License Agreement
Country=Greece
LCID=1032

[LANGUAGE008]
LicenseFile=Ireland.rtf
Titlefile=Software License Agreement
Country=Ireland
LCID=6153,2108

[LANGUAGE009]
LicenseFile=Italia.rtf
Titlefile=Software License Agreement
Country=Italia
LCID=1040

[LANGUAGE010]
LicenseFile=Luxembourg-Luxemburg.rtf
Titlefile=Software License Agreement
Country=Luxembourg-Luxemburg
LCID=5132,4103

[LANGUAGE011]
LicenseFile=Magyar.rtf
Titlefile=Software License Agreement
Country=Magyar
LCID=1038

[LANGUAGE012]
LicenseFile=Nederland.rtf
Titlefile=Software License Agreement
Country=Nederland
LCID=1043

[LANGUAGE013]
LicenseFile=Norge.rtf
Titlefile=Software License Agreement
Country=Norge
LCID=1044,2068

[LANGUAGE014]
LicenseFile=Oesterreich.rtf
Titlefile=Software License Agreement
Country=Oesterreich
LCID=3079

[LANGUAGE015]
LicenseFile=Polska.rtf
Titlefile=Software License Agreement
Country=Polska
LCID=1045

[LANGUAGE016]
LicenseFile=Portugal.rtf
Titlefile=Software License Agreement
Country=Portugal
LCID=2070

[LANGUAGE017]
LicenseFile=Russia.rtf
Titlefile=Software License Agreement
Country=Russia
LCID=1049

[LANGUAGE018]
LicenseFile=Suomi.rtf
Titlefile=Software License Agreement
Country=Suomi
LCID=1035,2077

[LANGUAGE019]
LicenseFile=Sverige.rtf
Titlefile=Software License Agreement
Country=Sverige
LCID=1053

[LANGUAGE020]
LicenseFile=Turkiye.rtf
Titlefile=Software License Agreement
Country=Turkiye
LCID=1055

[LANGUAGE021]
LicenseFile=US Canada.rtf
Titlefile=Software License Agreement
Country=United States
LCID=1033

[LANGUAGE022]
LicenseFile=United Kingdom.rtf
Titlefile=Software License Agreement
Country=United Kingdom
LCID=2057,1084

[LANGUAGE023]
LicenseFile=Americas All Other.rtf
Titlefile=Software License Agreement
Country=All Other Countries - Americas
LCID=0000

[LANGUAGE024]
LicenseFile=Simplified Chinese.rtf
Titlefile=软件许可协议
Country=中华人民共和国
LCID=2052

[LANGUAGE025]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Singapore
LCID=4100

[LANGUAGE026]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Malaysia
LCID=1086

[LANGUAGE027]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Australia
LCID=3081

[LANGUAGE028]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=New Zealand
LCID=5129

[LANGUAGE029]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Indonesia
LCID=1057

[LANGUAGE030]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Thailand
LCID=1054

[LANGUAGE031]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Philippines
LCID=13321

[LANGUAGE032]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Vietnam
LCID=1066

[LANGUAGE033]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Cambodia
LCID=0000

[LANGUAGE034]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Brunei
LCID=2110

[LANGUAGE035]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=India
LCID=2144,2145,2080

[LANGUAGE036]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Pakistan
LCID=1056

[LANGUAGE037]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Mongolia
LCID=0000

[LANGUAGE038]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Myanmar
LCID=0000

[LANGUAGE039]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Laos
LCID=0000

[LANGUAGE040]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Hong Kong
LCID=3076

[LANGUAGE041]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Sri Lanka
LCID=0000

[LANGUAGE042]
LicenseFile=Korean.rtf
Titlefile=Software License Agreement
Country=Korea
LCID=1042,2066

[LANGUAGE043]
LicenseFile=Traditional Chinese.rtf
Titlefile=Software License Agreement
Country=Taiwan (Traditional)
LCID=1028

[LANGUAGE044]
LicenseFile=Japanese.rtf
Titlefile=Software License Agreement
Country=Japan
LCID=1041

[LANGUAGE045]
LicenseFile=US Canada.rtf
Titlefile=Software License Agreement
Country=Canada
LCID=4105,3084

[LANGUAGE046]
LicenseFile=Danmark.rtf
Titlefile=Software License Agreement
Country=Danmark
LCID=1030

[LANGUAGE047]
LicenseFile=Ceska Republika-Slovenska Republika.rtf
Titlefile=Software License Agreement
Country=Slovakia
LCID=1051

[LANGUAGE048]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=Macao
LCID=5124

[LANGUAGE049]
LicenseFile=Americas All Other.rtf
Titlefile=Software License Agreement
Country=Jamaica
LCID=8201

[LANGUAGE050]
LicenseFile=Americas All Other.rtf
Titlefile=Software License Agreement
Country=Caribbean
LCID=9225

[LANGUAGE051]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Mexico
LCID=2058

[LANGUAGE052]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Guatemala
LCID=4106

[LANGUAGE053]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Costa Rica
LCID=5130

[LANGUAGE054]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Panama
LCID=6154

[LANGUAGE055]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Dominican Republic
LCID=7178

[LANGUAGE056]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Venezuela
LCID=8202

[LANGUAGE057]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Colombia
LCID=9226

[LANGUAGE058]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Peru
LCID=10250

[LANGUAGE059]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Argentina
LCID=11274

[LANGUAGE060]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Ecuador
LCID=12298

[LANGUAGE061]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Chile
LCID=13322

[LANGUAGE062]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Uruguay
LCID=14346

[LANGUAGE063]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Paraguay
LCID=15370

[LANGUAGE064]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Bolivia
LCID=16394

[LANGUAGE065]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=El Salvador
LCID=17418

[LANGUAGE066]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Honduras
LCID=18442

[LANGUAGE067]
LicenseFile=LA Spanish.rtf
Titlefile=Software License Agreement
Country=Nicaragua
LCID=19466

[LANGUAGE068]
LicenseFile=LA Brazil.rtf
Titlefile=Software License Agreement
Country=Brazil
LCID=1046

[LANGUAGE069]
LicenseFile=Americas All Other.rtf
Titlefile=Software License Agreement
Country=Puerto Rico
LCID=20490

[LANGUAGE070]
LicenseFile=All Other Countries.rtf
Titlefile=Software License Agreement
Country=All Other Countries - EMEA
LCID=0000

[LANGUAGE071]
LicenseFile=APac English.rtf
Titlefile=Software License Agreement
Country=All Other Countries - Asia/Pacific
LCID=0000

[LANGUAGE072]
LicenseFile=Belgie.rtf
Titlefile=Software License Agreement
Country=Belgie
LCID=2067

[LANGUAGE073]
LicenseFile=Schweiz.rtf
Titlefile=Software License Agreement
Country=Schweiz-Svizzera
LCID=2055,2064

[LICENSE]
STATUS=UNKNOWN

